Results 1 to 6 of 6

Thread: Not sure what to install/update to

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    16
    Thanks
    4
    Thanked 1 Time in 1 Post

    Question Not sure what to install/update to

    I've done this http://www.wiihacks.com/general-home...ror-249-a.html & was wondering if it was okay to install cIOSCORP 3.3/4?

    Backup Launcher 0.3 IOS249. Is there a newer one? I read in a few posts in that 3.3 thread that it overwrites original system files? Does that mean there is more risk of bricking? I would prefer to load the game from the disc channel but if there is more risk etc then not too sure. If theres a green light to install this then can you tell me what/how to lookup things I installed through wad to show you what I already did just to double check & everything is compatible?

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    cIOScorp is a very radical change and replaces every single system file with a cIOS file. It's uninstsall routine is suspect and is not perfect.

    Loads of people use it though.

    Make sure you have a boot2 NAND backup before you consider modding this extreme though.

    I would give a red light, but that's just me.
    Not really doing much Wii stuff these days.

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    16
    Thanks
    4
    Thanked 1 Time in 1 Post
    Oh I see. Well what is the highest FW I can update to and still use Backup Channel?

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    4.1, but you've missed that boat as 4.2 is out and it closes the doors on Bannerbomb.
    Not really doing much Wii stuff these days.

  5. 1 User Says Thank You Tealc For This Useful Post


  6. #5
    Junior Member
    Join Date
    Jan 2009
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi is there a fw changer that we can use through the homebrew channel to change it to 4.1? (3.4 - 4.1)
    Like when we downgraded the other way? (3.4 - 3.2)
    Thanks

  7. #6
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Yes and it's called Firmware Updater 4.1

    http://www.wiihacks.com/recommended-...l-working.html
    Not really doing much Wii stuff these days.

  8. 1 User Says Thank You Tealc For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •